ncurses_def_shell_mode
ncurses_del_panel
Ncurses Functions
PHP Manual

# ncurses_define_key

(PHP 4 >= 4.2.0, PHP 5 < 5.3.0, PECL ncurses >= 1.0.0)

ncurses_define_key — Define a keycode

### Description

int ncurses_define_key ( string `$definition` , int `$keycode` )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`definition`

`keycode`

ncurses_def_shell_mode
ncurses_del_panel
Ncurses Functions
PHP Manual